spring:
  application:
    name: background-service
  profiles:
    active: dev
  main:
    allow-bean-definition-overriding: true
  cloud:
    sentinel:
      transport:
        dashboard: 47.107.107.47:8090
      http-method-specify: true
    nacos:
      discovery:
        server-addr: 47.107.107.47:8848
        namespace: 630f2a98-b955-4861-ab57-ac6ec110ed04
      server-addr: 47.107.107.47:8848